﻿body {
	padding: 20px 0 0 0;
	background: white;
	text-align: center;
	background: black;
	color: #bba;
	font-family: 宋体,Arial,Helvetica,sans-serif;
	font-size: 12px;
}
.galleria {
	list-style: none;
}
.galleria li {
	display: block;
	width: 80px;
	height: 80px;
	overflow: hidden;
	float: left;
	margin: 0 10px 10px 0;
}
.galleria li a {
	display: none;
}
.galleria li div {
	position: absolute;
	display: none;
	top: 0;
	left: 180px;
}
.galleria li div img {
	cursor: pointer;
}
.galleria li.active div img, .galleria li.active div {
	display: block;
}
.galleria li img.thumb {
	cursor: pointer;
	top: auto;
	left: auto;
	display: block;
	width: auto;
	height: auto;
}
.galleria li .caption {
	display: block;
	padding-top: .5em;
}
.galleria_wrapper {
	margin: 0 auto;
	position: relative;
}
.gallery_demo_unstyled {
}
.gallery_demo_unstyled li {
}
* html .galleria li div span {
	width: 400px;
}
/* MSIE bug */
/* BEGIN DEMO STYLE */
* {
	margin: 0;
	padding: 0;
}
h1, h2 {
	font: bold 80% '宋体';
	letter-spacing: 3px;
	text-transform: uppercase;
}
a {
	color: #348;
	text-decoration: none;
	outline: none;
}
a:hover {
	color: #67a;
}
.caption {
	color: #887;
}
.demo {
	position: relative;
	margin-top: 2em;
	width: 950px;
}
.gallery_demo {
	/*margin: 0 auto;*/
	overflow: hidden;
}
.gallery_demo li {
	width: 68px;
	height: 80px;
	border: 3px double #111;
	margin: 0 2px;
	background: #000;
}
.gallery_demo li div {
	left: 240px;
}
.gallery_demo li div .caption {
}
#main_image {
	margin: 0 auto 20px auto;
	width: 950px;
}
#main_image img {
	margin-bottom: 10px;
}
#main_image span {
	line-height: 22px;
	vertical-align: middle;
}
.nav {
	padding-top: 15px;
	clear: both;
	letter-spacing: 3px;
	text-transform: uppercase;
	width: 100%;
}
.info {
	text-align: left;
	width: 700px;
	margin: 30px auto;
	border-top: 1px dotted #221;
	padding-top: 30px;
}
.info p {
	margin-top: 1.6em;
}
.RollContainer1 {
	display: block;
	float: left;
}
.RollContainer1 .OutContainer366 {
	width: 435px;
	float: left;
	overflow: hidden;
}
.RollContainer1 .Container0 {
	width: 800%;
	float: left;
}
.RollContainer1 .Container0 IMG {
	border-bottom: medium none;
	border-left: medium none;
	margin: 5px 0px 0px;
	border-top: medium none;
	border-right: medium none;
}
.RollContainer1 .Container1 {
	float: left;
}
.RollContainer1 .Container2 {
	float: left;
	margin-left: 5px;
}
.RollContainer1 .leftButton {
	text-align: left;
	width: 15px;
	float: left;
	height: 63px;
	cursor: pointer;
}
.RollContainer1 .rightButton {
	text-align: right;
	width: 15px;
	float: left;
	height: 63px;
	cursor: pointer;
}
.SmallPicContainer {
	WIDTH: 870px;
	margin-left: 40px;
	display: inline;
}
